# Gift Certificate Message
giftCertificate.message.duplicate=Gift Certificate with '%s' name already existed.
giftCertificate.message.allNotFound=Requested resources not found.
giftCertificate.message.notFound=Requested resource not found (id = %d).
giftCertificate.message.notModified=Gift Certificate with %d id not modified.
giftCertificate.message.searchNotFound=Searching resources not found.
giftCertificate.message.notFoundByTagId=Gift certificates not found for the tag (id = %d).
giftCertificate.message.inConsistentId=Gift certificate cannot be updated, check id for consistency.
giftCertificate.message.nullPassedValue=Gift certificate cannot be updated, check passed value.
giftCertificate.message.searchNotFoundByTag=Searching resources not found, check the tag.
giftCertificate.message.searchNotFoundByName=Searching resources not found, check the name.
giftCertificate.message.searchNotFoundByDescription=Searching resources not found, check the description.

# Tag Message
tag.message.duplicate=Tag with '%s' name already existed.
tag.message.allNotFound=Requested resources not found.
tag.message.notFoundByName=Requested resource not found by (name = %s).
tag.message.notFoundById=Requested resource not found by (id = %d).
tag.message.notFoundByGiftCertificateId=Tags not found for the gift certificate (id = %d).

# User Message
user.message.duplicate=User with '%s' name already existed.
user.message.notFound=Requested resource not found (id = %d).
user.message.allNotFound=Requested resources not found.

# Order Message
order.message.duplicate = Order with '%d' owner id and '%d' gift certificate id already existed.
order.message.notFoundByGiftCertificateId = There is no any order not found for the gift certificate (id = %d).
order.message.notFoundByOwnerId = There is no any order not found for the user (id = %d).
order.message.notFoundById=Requested resource not found by (id = %d).